Page MenuHomePhabricator

Create staging-sca* (Service Cluster A, currently hosting apertium, mathoid, citoid and cxserver)
Closed, ResolvedPublic

Description

See Alexandros / Gabriel / Kartik.

Details

Related Gerrit Patches:
operations/puppet : productionstaging: Add sca role to sca nodes
operations/puppet : productionsca: Don't include admin in labs

Event Timeline

greg created this task.Mar 4 2015, 8:05 PM
greg raised the priority of this task from to Medium.
greg updated the task description. (Show Details)
greg added a project: Staging.
greg added subscribers: thcipriani, Aklapper, demon and 3 others.

Change 197349 had a related patch set uploaded (by Yuvipanda):
sca: Don't include admin in labs

https://gerrit.wikimedia.org/r/197349

Change 197349 merged by Yuvipanda:
sca: Don't include admin in labs

https://gerrit.wikimedia.org/r/197349

Change 197416 had a related patch set uploaded (by Yuvipanda):
staging: Add sca role to sca nodes

https://gerrit.wikimedia.org/r/197416

Change 197416 merged by Yuvipanda:
staging: Add sca role to sca nodes

https://gerrit.wikimedia.org/r/197416

This basically works now, including re-creations :D

yuvipanda closed this task as Resolved.Mar 18 2015, 8:55 AM
yuvipanda claimed this task.
greg moved this task from Backlog to Done on the Staging board.Mar 20 2015, 6:50 PM